body {
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', 'Play', 'Cairo', 'Muli', 'Exo 2', 'Maven Pro', Calibri, Helvetica;
	letter-spacing: 0.1rem;//2px;
	text-transform: uppercase;
	word-spacing: 0.3rem;//5px;
	//font-weight: lighter;
	font-size: 1rem;//17px;
	color: #010101;
	//background:url("images/bg1.jpg") 50% 80% no-repeat fixed rgb(255, 255, 255);
	//background:url("images/bg1.jpg") top right no-repeat fixed;
	//background: #f00;
	background-position:fixed; 
	text-align: justify;
	text-justify: inter-word;
}

a{
	color: #1FB3EF;
	text-decoration: none;
}

a:hover{
	color: #010101;
}

h1{
	text-transform: uppercase;
	font-size: max(1.5rem, 1vw + 1.2rem);/*2rem;*//*min(2.5rem, 3vw + 1.5rem);*/
}

h3 {
	font-size: min(1.75rem, 2vw + 1rem);
}

li {
	float: left;
}

.alert-success {
	background: #1FB3EF30;
	border: 2px solid #07E8FB;
	color: #1FB3EF;
}

#loading-mail{
	display: none;
	position: absolute;
	right: 20vw;
}

#stars_canvas {
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: -8;
	opacity: 0.9;
}

.spinner{
	border: 8px solid #5350E980;
	border-top: 8px solid #07E8FB;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

hr { 
	border: 0;
	width: 100%;
	background-color: #000;
	height: 1px;
	margin: 0 auto;
}
/*
tr{
	width: 100%;
}
td{
	text-align: center;
}*/

::-webkit-scrollbar {
    width: 0.5em;
    height: 1em
}
::-webkit-scrollbar-track-piece {
    background: #010101;
}
::-webkit-scrollbar-thumb {
    background: #1FB3EF;
}

.en :lang(es) {
	display: none;
}
.es :lang(en) {
	display: none;
}

.home{
	background: url(../images/logo/code91_blue.svg) no-repeat;
    background-size: min(7em, 21vw);
    background-position: center;
    min-width: min(7em, 21vw);
    max-width: min(7em, 21vw);
    width: min(7em, 21vw);
    height: min(70px, 8vh);
}

.menu-item {
	padding: 0px;
}

.header{
	/*box-shadow: 0px 5px 100px rgba(255,255,255, 1);
	background: white;*/
	position: fixed;
	z-index: 10;
	width: 100%;
	transition: all linear 0.3s;

	background: black;
}

.menu{
	margin: 0;
	padding: 0.4em;
	text-transform: uppercase;
	font-size: 1rem;
	text-align: center;
}

.menu a{
	color: white;/*#010101*/
	font-weight: normal;
	text-decoration: none;
}

.menu i{
	margin: 0 15px 0 15px;
	color: #555;
}

.button {
	border: 1px solid #5350E9;
	border-radius: 20px;
	background: transparent;
/*	color: #1FB3EF;*/
}

.button:hover {
	background: linear-gradient(to right, #07E8FB, #1FB3EF, #5350E9, #7C42E6);
	border: 0px solid transparent !important;
	color: white !important;
}

.button:focus {
  outline: none;
  box-shadow: none;
}

.creativity{
	display: none;
	background: url(../images/logo/creativity_large_new.png) no-repeat;
	
	margin-left: 50vw;
	background-size: 274px 288px;
	margin-bottom: -75px;

	/*//margin-left: 70vw;
	//background-size: 411px 432px;
	//margin-bottom: 0px;*/

    position: absolute;
    z-index: 0;
    height: 432px;
    width: 411px;
    bottom: 0;
    background-position: center;
    
}

.landing{
	height: 100vh;
}

.evolving {
	position: fixed;
	width: 100vw;
	z-index: -1;
	display: flex;
	justify-content: center;
	align-items: center;

	height: 100%;
	text-align: center;
	padding-top: 10em;
	letter-spacing: 5px;
	font-size: min(1.3rem, 2.5vw);
	color: white !important;
	font-family: 'Montserrat', 'Play','Muli', 'Cairo', Calibri, Helvetica;
}

.logo{
	width: 22em;//300px;
    position: fixed;
    left: calc(50% - 11em);
    margin-top: 28em;
    z-index: -8;
}

.filosofia{
    background: url(../images/bgs/bg_stars_loop.jpg);
    background-attachment: fixed;
    overflow: hidden;
/*	clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%, 0 5em, 24% 5em);*/
/*    margin-top: -100px;*/
}

/*
.filosofia:before {
    content: "";
    border-top: 23px solid transparent;
    border-left: 21px solid #1FB3EF;
    border-bottom: 23px solid transparent;
    margin-top: 30px;
    position: absolute;
    margin-left: 450px;
}
*/

.filosofia .title{
	padding-top: 2.4em;
    color: #010101;
    width: 100vw;
    text-align: left;
    padding-bottom: 20px;
    margin-bottom: 70px;
    margin-left: min(6rem, 5vw);
}

.filosofia .title h1{
	font-weight: normal;
	margin-bottom: -2rem;
}

.bg-hexagons{
/*	background: url(../images/bgs/main_light_larger.jpg) -25px 0px repeat fixed;
    opacity: 0.5;*/
	background: black;
    width: 100%;
    height: 100%;
    z-index: -10;
    position: fixed;
}

.fg-main{
	width: 100%;
    height: 100vh;
    position: absolute;
    overflow: hidden;
}

.fg-runner{
	background: linear-gradient(to right, #07E8FB, #1FB3EF, #5350E9, #7C42E6);/*linear-gradient(0deg, black, black, #5350E9, #5CA3F1);*//*linear-gradient(0deg, black, black, #5350E9, #1fb3ef);/*rgba(0, 0, 0, 0.8);*/
/*    border-top: 5px solid #569BED;*/
    width: 100%;
    position: absolute;
    z-index: -8;
    height: 100vh;
    margin-top: calc(100vh - 10px);
    text-align: right;
    overflow-y: visible;
/*    box-shadow: 0px -15px 150px #ffffff50;*/
}

@keyframes run {
	0% {
		left: 0;
		transform: rotateY(0deg);
	}
	50.5% {
		left: calc(60vw);
		transform: rotateY(0deg);
	}
	51%{
		left: calc(60vw);
		transform: rotateY(180deg);
	}
	99.5%{
		left: 0;
		transform: rotateY(180deg);
	}
	100%{
		left: 0;
		transform: rotateY(0deg);
	}
}

.fb-like {
	position: absolute;
	margin-top: 93vh !important;
	margin-left: 10px;
	z-index: 1;
}

.run {
	display: none;
	width: 4em;
	position: absolute;
	margin-top: -3.4em;
	-webkit-animation-duration: 14s;
	animation-duration: 14s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: run;
	animation-name: run;
	background: url(../images/logo/new_run.gif) no-repeat center;
    background-size: 4em;
    height: 4em;
}

.wwa-gifs{
	//max-width: 10em;
	//max-height: 9em;
	//margin: 0 auto;
	//width: 100%;
	max-width: 100%;
    max-height: 100%;
	//height: auto;
	filter: hue-rotate(-130deg);
}

.img-fluid {
/*  filter: hue-rotate(-161deg);*/
}

.profile-picture {
	filter: saturate(0%);/*hue-rotate(-161deg);*/
}

.centered-horizontally{
	text-align: center;
}

.who-we-are{
	margin-top: 75px;
	font-size: min(1rem, 0.5rem + 2vw);
	font-family: 'Montserrat', 'Cairo', 'Muli', 'Exo 2', 'Maven Pro';
}

.bubble{
	background: linear-gradient(to right, #07E8FB, #1FB3EF, #5350E9, #7C42E6);/*#1FB3EF;*/
    border-radius: 25px 10px / 10px 25px;
    position: absolute;
    width: 45%;
    color: white;
    text-align: center;
    padding: 30px;
    margin-top: 100px;
}

.bubble:before {
    content: "";
    position: absolute;
    top: 100%;
    width: 0;
    height: 0;
    left: 10%;
    border-right: 13px solid transparent;
    border-left: 41px solid transparent;
    border-top: 20px solid #14CBF4;
}

.cards{
	margin-top: 220px;
	padding-bottom: 150px;
	max-width: 1850px;
	margin-bottom: 80px;
}

.card{
	max-width: 290px;
	margin: 0 auto;
	border: none;
	background: transparent;
	margin-top: 50px;
}

.card-info{
	margin-right: 10%;
	margin-top: 0px;
	text-align: right;
}

.card-info p{
	margin: 0;
}

.card-info .role{
	color: white;
    font-size: 12px;
    position: absolute;
    right: 20%;
    bottom: 55px;
    padding: 5px 20px;
    border-radius: 25px 10px / 10px 25px;
}

.card-info .name{
	margin-top: 25px;
	font-size: 16px;
}

.card .triangle-1:before{
	content: "";
    border-top: 93px solid transparent;
    border-left: 20px solid transparent;
    border-bottom: 29px solid transparent;
    margin-top: 100px;
    border-right: 50px solid #1FB3EF;
    position: absolute;
    margin-left: 19px;
}

.card .triangle-2:before{
	content: "";
    border-top: 24px solid #1FB3EF;
    border-left: 168px solid transparent;
    margin-top: 199px;
    position: absolute;
    margin-left: -79px;
}

/*.card .triangle-3:before{
	content: "";
    border-top: 20px solid #1FB3EF;
    border-left: 50px solid transparent;
    margin-top: 199px;
    position: absolute;
    margin-left: -79px;
}*/

.card-lines{
	width: 90%;
	background: rgba(0, 0, 0, 0.1);
	float: right;
	height: 1px;
	margin-top: 2px;
}

.esencia{
	width: 100%;
	//height: 470px;
	//border-bottom: 8px solid #1FB3EF;
	overflow: hidden;
	margin-top: -72px;
}

.esencia .triangle-1{
	position: absolute;
    background: #010101;
    width: 50%;
    height: 72px;
    margin-left: -450px;
    margin-top: -70px;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
}

.esencia .full-width{
	background: #010101;
    max-width: 200%;
    padding-left: 100px;
    padding-right: 100px;
}

.esencia .title{
	color: #010101;
    text-align: left;
    padding: 10px 10px 10px 10vw;
    width: 200%;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
}

.esencia .title h1{
	-webkit-transform: skew(-45deg);
	-moz-transform: skew(-45deg);
	-o-transform: skew(-45deg);	
	font-weight: normal;
	margin-top: 7px;
}

.esencia .content{
	color: white;
	padding-top: 70px;
}

.esencia .content p{
	margin-top: 30px;
    text-align: justify;
    color: #999;
    font-size: 13px;
    font-family: 'Montserrat', 'Cairo', 'Muli', 'Exo 2', 'Maven Pro';
    margin-bottom: 5vh;
}

.gallery{
	max-width: 660px;
    margin: 0 auto;
}

.space{
	//height: 100vh;
	//max-height: 670px;
	min-height: 600px;
	z-index: -2;
    background: url(../images/bgs/bg_stars_loop.jpg);
    background-attachment: fixed;
    //text-align: center;
    overflow: hidden;
}

.logo-space{
	//background: url(../images/logo/code91.png) no-repeat;
    min-height: 650px;
    //height: 100vh;
    //width: 100vw;
    background-size: 550px;
    background-attachment: fixed;
    padding-left: 120px;
    //background-position-x: calc(50% + 105px);
    //background-position-x: calc(5%);
	background-position-x: calc(-350px + 27vw);
    background-position-y: 10vh;
}

.client{
	margin-top: 1em;
	margin-bottom: 1em;
}

.clients-collage{
	padding-top: 230px;
    padding-bottom: 5em;
    //position: absolute;
    left: 0;
    right: 0;
    margin-top: -760px;
    max-width: 1800px
}

.clients-collage img{
	width: 160px;
	filter: grayscale(100%);
	margin-bottom: 50px;
}

.clients-collage .row{
	//margin-bottom: 150px;
}

.clients-space{
	//display: none;
}

.clients-title{
    padding-top: 40px;
    padding-bottom: 20px;
    -moz-border-radius: 25px 10px / 10px 25px;
    //width: 100%;
    color: white;
    padding-left: 24vw;
    
    //border-top: 70px solid #2E2E2E;
	z-index: 1;
    background: #010101;

    //background: rgba(0, 0, 0, 0.1);

    width: 55%;
    min-width: min(500px, 101vw);

    -webkit-transform: skew(-45deg);
	-moz-transform: skew(-45deg);
	-o-transform: skew(-45deg);	
	margin-left: -14vw;
	margin-top: -5px;
}

.clients-title h1{
	-webkit-transform: skew(45deg);
	-moz-transform: skew(45deg);
	-o-transform: skew(45deg);	
}

.clients-title:before {
	content: "";
    border-top: 23px solid transparent;
    border-left: 21px solid #1FB3EF;
    border-bottom: 23px solid transparent;
    position: absolute;
    margin-left: min(230px, 80vw);
    -webkit-transform: skew(45deg);
	-moz-transform: skew(45deg);
	-o-transform: skew(45deg);	
}

.contact{
	overflow: hidden;
/*	background: #f5f5f5;*/
	background: black;
	outline: 4px dashed black;
	padding-top: 45px;
	position: relative;
}

.contact:before {
    content: "";
    //border-top: 23px solid transparent;
    //border-left: 21px solid #1FB3EF;
    //border-bottom: 23px solid transparent;
    margin-top: 65px;
    position: absolute;
    margin-left: 450px;
}

.contact .title{
	padding-top: 65px;
	/*background: #f5f5f5;
	color: #010101;*/
	color: white;
	padding-left: 10vw;
}

.contact-form{
	margin-top: 60px;
	margin-bottom: 120px;
}

.footer{
	background: #010101;
    bottom: 0px;
    height: 160px;
    overflow: hidden;
    text-align: center;
    color: #aaa;
    font-size: 12px;
    padding-top: 10px;
    border-top: 5px solid #010101;
    position: relative;
}

.footer p {
	margin: 0 auto;
}

.btn-c91{
	text-transform: uppercase;
/*	background: #1FB3EF;*/
	background: linear-gradient(to right, #07E8FB, #1FB3EF, #5350E9, #7C42E6);
	border: 0px solid transparent !important;
	color: white;
	padding: 15px 40px;
}

#siteseal{
	position: absolute;
    right: 0.5rem;
    bottom: 0.5rem;
    color: red;
    background: #8FC400;
    padding: 2px;
    border-radius: 5px;
}

.orange{
/*	background: #1FB3EF;*/
/*	background: linear-gradient(to right, #07E8FB, #1FB3EF, #5350E9, #7C42E6);*/
	background: linear-gradient(to right, #1FB3EF, #7C42E6);
}

.grey {
	/*background: #010101;*/
	background: linear-gradient(to right, #1FB3EF, #7C42E6);
}

.error_message{
	text-align: center;
	font-size: 15px;
	margin-top: 20px;
	display: none;
}

.success_message{
	text-align: center;
	font-size: 15px;
	margin-top: 20px;
	display: none;
}

@media only screen and (max-width: 700px) {
	.filosofia .container .col-4 span{
		display: none;
	}

	.filosofia .container .col-4{
		padding: 0px;
	}

	.esencia .full-width {
		padding-left: 0;
		padding-right: 0;
	}

	.esencia .content {
		width: 90vw;
	}
}

@media only screen and (max-width: 1300px) {
	.logo-space{
		background: transparent;
	}
}

@media only screen and (max-width: 950px) {
	.li {
		line-height: 1.5rem !important;
		font-size: 0.9rem !important;
		text-align: left !important;
	}

	.menu span{
		display: none !important;
		font-size: calc(0.4rem + 1.3vw);
	}

	.menu-item{
		max-width: 20%;
	}

	.bubble{
		width: 100%;
	}

	.who-we-are li{
		letter-spacing: 0;
		font-size: 0.85rem !important;
	}

	.who-we-are ul{
		padding: 0;
	}

	.who-we-are img{
		margin-right: 1em !important;
	}

	.creativity{
		display: none;
	}

	.logo{
		margin-top: 12em !important;
		width: 14em;
		left: calc(50% - 7em);
	}

	.home{
	    /*background-size: 5em !important;
	    min-width: 6em !important;*/
	}

	.fg-main{
		height: 28em;
	}

	/*.fg-runner{
		margin-top: 29em;
	}*/

	/*.evolving{
		padding-top: 14em;
		margin-top: 1rem;
	}*/

	/*.creativity{
		margin-left: 50vw;
		background-size: 274px 288px;
		margin-bottom: -75px;
	}*/
}

@media only screen and (min-width: 950px) {
	
	.creativity{
		margin-left: 65vw;
		background-size: 411px 432px;
		margin-bottom: 0px;
	}

	
}

@media only screen and (min-width: 951px) {
	.menu i{
		display: none;
	}
}

/*
@media only screen and (max-width: 1350px) {

    #gamificationLabel {
        display: none;
    }
    #statisticInfo {
        padding-left: 100px;
    }
}

@media only screen and (min-width: 1450px) {
    #statisticInfo {
        padding-left: 100px;
    }
}

@media only screen and (max-height: 910px){
	#c91_game{
    	visibility: hidden;
    }
}

@media only screen and (min-height: 1000px){
	#c91_game{
    	visibility: visible;
    }
}

*/

//OLD SECTION START HERE


#content{
	background: none repeat scroll 0 0 transparent;
}
	

.staticBg{
	position: relative;
	//height: 10000px;
	z-index: 160;
	overflow: hidden;
	background: url(../images/welcome.jpg) 50% 0px repeat-x fixed;
	margin: auto;
	width: 100%;
}

.title0{
	position: relative;
	height: 100%;
	z-index: 160;
	overflow: hidden;
	margin: auto;
	width: 100%;
}

#chaser{
	z-index: 1000;
	position:absolute;
}

#runnerLine{
	-webkit-transition:background 0.5s;
	-moz-transition:background 0.5s;
	-o-transition:background 0.5s;
	transition:background 0.5s;
}

#wwa_div{
	-webkit-transition:background 0.5s;
	-moz-transition:background 0.5s;
	-o-transition:background 0.5s;
	transition:background 0.5s;
}

.transparentStripe{
	background: rgba(0,0,0, 0);
}
.lightStripe{
	background: rgba(0,0,0,0.7);
}
.solidStripe{
	background: #010101;
}



.content{
	color: #666;
	font-size: 14px;
	line-height: 150%;
	text-align: justify;
}

.ul {
	display: flex;
	flex-direction: column;
}

.li {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.who-we-are p {
	text-transform: uppercase;
}

.not_important{
	
}

mark{
	font-weight: bold;
	color: #1FB3EF;
	background: transparent;
}

.who-we-are .li{
	line-height: 3rem;
	font-size: 1rem;
	font-weight: normal;
}

.who-we-are img{
	margin-right: 3em;
    width: 1em;
    height: 1em;
/*    filter: grayscale(100%);*/
    opacity: 0.8;
}

.level2{
	margin-left: 40px !important;
}

.text{
	color: #1a1a1a;
	font-size: 18px;//22px;
	margin: 0px;
	float: right;
}
.text .small{
	font-size: 14px;//18px;
	color: #1FB3EF;
	float: right;
}

.head {
	width: 100%;
	position: relative;
	background: #FDFDFD;
}

.head .contentHead {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
	
.head .menuPrincipal {
	text-align: center;
	position: fixed;
	font-weight: lighter;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.5);
	z-index: 200;
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 0px;
	right: 0;
	height: 50px;
	overflow-y:hidden;
	overflow-x:hidden;
}

.head .menuPrincipal >ul> a> .logo{
	position: relative;
	z-index: 210;
	float: left;
	height: 100%;
}

.head .menuPrincipal >ul> a> .logo:hover{
	position: relative;
	z-index: 210;
	float: left;
	height: 100%;
}

.head .menuPrincipal >ul> li> a {
	text-decoration: none;
	font-size: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 30px;
	padding-bottom: 50px;
}

.head .menuPrincipal >ul> li> a:hover {
	text-decoration: none;
	color: #1FB3EF;
	font-size: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 50px;
	padding-bottom: 50px;
	background: url(../images/sys/menu_select.jpg) 50% 0% no-repeat fixed;
}

.menuPrincipal ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
	height: 100%;
	width: 900px;
	line-height: 55px;
	text-transform: uppercase;
}
.menuPrincipal li {
	display: table-cell;
    float: left;
	height: 100%;
    padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	text-align: center;
}

@keyframes flickerAnimation {
	0%  {	-ms-transform: rotate(7deg); /* IE 9 */
			-webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
			transform: rotate(7deg); 
		}
	50%  {	-ms-transform: rotate(7deg); /* IE 9 */
			-webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
			transform: rotate(7deg);
		}
	100% {	-ms-transform: rotate(7deg); /* IE 9 */
			-webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
			transform: rotate(7deg);
		}
}
@-o-keyframes flickerAnimation{
	0%   { opacity:1; }
	50%  { opacity:0.7; }
	100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
	0%   { opacity:1; }
	50%  { opacity:0.7; }
	100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
	0%   { opacity:1; }
	50%  { opacity:0.7; }
	100% { opacity:1; }
}

#Section0{
	font-size: 30px;//70px;
	color: #666;
	font-family: 'BPDots', Courier New, Consolas, 'Taurus', '01Digit', 'Android7', 'Signus';//, Modern H Medium, sans-serif; //MS UI Gothic, Calibri, Modern H Medium, sans-serif
	position: relative;
	padding-top: 0px;
	margin-top: 380px;//-98px;
	z-index: 162;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	opacity: 1;
	position: absolute;
}
.inview{
	visibility: hidden;
	opacity: 0;
}

.header{
	font-weight: lighter;
}
/*
.header0{
	font-size: 35px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
}
.header1{
	font-size: 45px;
	text-transform: uppercase;
	color: #1FB3EF;
	text-align: center;
	width: 100%;
	float: left;
	margin-bottom: 0px;
}
.header2{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: lighter;
	width: 100%;
	float: left;
	text-align: center;
	color: #999;//#959595;
	vertical-align: top;
	line-height: 35px;
}
.header3{
	font-size: 45px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	width: 100%;
	float: left;
	margin-bottom: 0px;
}
.header4{
	font-size: 35px;
	text-transform: uppercase;
	color: #010101;
	text-align: center;
	width: 100%;
	position: absolute;
	left: 0px;
	z-index: 2;
	margin-bottom: 0px;
}
.header5{
	font-size: 55px;
	text-transform: uppercase;
	color: #1FB3EF;
	text-align: center;
	width: 100%;
	position: absolute;
	left: 0px;
	z-index: 2;
	margin-top: -25px;
}
.header6{
	font-size: 35px;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	width: 100%;
	position: absolute;
	left: 0px;
	z-index: 2;
	margin: 30px 10px 10px 3%; //top, right, bottom, left
}
.header7{
	font-size: 35px;
	text-transform: uppercase;
	color: #010101;
	text-align: left;
	width: 100%;
	position: absolute;
	left: 0px;
	z-index: 2;
	margin: 30px 10px 10px 3%; //top, right, bottom, left
}
.header8{
	font-size: 35px;
	text-transform: uppercase;
	color: #999;
	text-align: left;
	width: 100%;
	float: left;
	margin-bottom: 0px;
}
.header9{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: lighter;
	width: 100%;
	float: left;
	text-align: left;
	color: #999;//#959595;
	vertical-align: top;
	line-height: 35px;
	margin: 0px 0px 0px -20px;
}
.header9 span{
	font-size: 20px;
	font-weight: lighter;
	text-transform: lowercase;
	text-align: left;
	color: #999;
	vertical-align: top;
}
*/
.profile_info table tr td a p{
	color: #ccc;
	font-size: 28px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	margin-bottom: 150px;
}
#whatwedoPopUps{
	padding: 25px 30px;
	background-color: #1FB3EF;
	-moz-border-radius: 25px 10px / 10px 25px;
	border-radius: 25px 10px / 10px 25px;
	font-weight: lighter;
	line-height: 150%;
	
	font-size: 16px;
	color: #fff;
	position: absolute;
	max-width: 230px;
	min-width: 200px;
	width: 30%;
	z-index: 210;
}

.insideText{
	font-family: Calibri, Helvetica;
	font-weight: lighter;
	font-size: 16px;
	color: #fff;
}

#whatwedoGif{
	-moz-border-radius: 25px 10px / 10px 25px; //25px 10px / 10px 25px;
	border-radius: 25px 10px / 10px 25px; //25px 10px / 10px 25px;
	
	max-width: 600px;
	min-width: 450px;
	width: 60%;
	z-index: 210;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 400px;
	margin-top: 50px;
}

.language_button{
	font-size: 14px;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: -20px;
	color: #ccc;
	background: transparent;
	border:none;
}
.language_button:hover{
	color: #1FB3EF;
}
.language_button:focus {
	outline:0;
}

#mouseHover{
	cursor: pointer;
}

.mouseHover{
	cursor: pointer;	
}

#portfolio_content{
	border-radius: 55px 30px 0px 0px;/* top left, top right, bottom right, bottom left */
	background: url(../images/bgs/zigzag.png);
}

#whatwedoImage{
	position: absolute;
	z-index: 100;
}
#footer{
	text-decoration: none;
	text-align: center;
	background: #222;
	padding-bottom: 10px;
	font-size: 14px;
	color: #999;
	margin-top: -13;
	border-top: solid 1px #222;
	border-bottom: solid 20px #222;
	z-index: 112120;
}

#new_footer{
	position:absolute;
	bottom:0;
	width:100%;
	height:100px;
	background:#222;
	text-decoration: none;
	text-align: center;
	padding-bottom: 10px;
	font-size: 14px;
	color: #999;
	margin-top: -13;
}
#footer p a{
	text-decoration: none;
	color: #ddd;
	margin: 20;
}

#Numbers0{
	font-size: 8px;
	color: #fff;
	width: 100%;
	opacity: 0;
	padding-top: 50px;
}
#lineS0{
	position: absolute;
	z-index: 1;
	margin: 0 auto;
	width: 100%;
	//margin-left: 100px;
	margin-top: 300px;
	padding: 0;
}

#platforms{
	position: absolute;
	float: left; 
	width: 100%; 
	text-align: center; 
	z-index: 180; 
	margin-top: 100px;
	visibility: hidden;
	opacity: 0;
}
#f11{
	position: fixed;
	top: 70px;
	right: 1%;
	z-index: 210;
}
#new_f11{
	position: fixed;
	top: 0px;
	right: 1%;
	z-index: 1002;
}

#scrollDown{
	position: fixed;
	top: 25%;
	right: 1%;
	z-index: 1001;
}
#mesh0{
	position: absolute;
	float: left; 
	left: 25%; 
	z-index: 180; 
	margin-top: 120px;
}
.centered{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#platformsS0{
	position: absolute;
	float: right;
	padding-right: 100px;
	margin-left: 100px;
	margin-top: 160px;
}
#logoS0{
	position: absolute;
	z-index: 163;
	margin: 0 auto;
	width: 300px;
	margin-left: -83px;
	margin-top: 204px;
	padding: 0;
}
#spinningLogoS0{
	width: 170px;
	margin-top: 200px;
	position: absolute;
	z-index: 163;
	margin-left: 43px;//330px;
}
#Section1{
	height: 850px;//100%;
	font-size: 14px;
}

#mainDiv{
	z-index: 1;
	position: relative;
	-webkit-transition:background 1.5s;
	-moz-transition:background 1.5s;
	-o-transition:background 1.5s;
	transition:background 1.5s;
}

#menuDiv{
	-webkit-transition:background 0.5s;
	-moz-transition:background 0.5s;
	-o-transition:background 0.5s;
	transition:background 0.5s;
}

#encabezadoC91{
	-webkit-transition:background 1s;
	-moz-transition:background 1s;
	-o-transition:background 1s;
	transition:background 1s;
	background: rgba(0,0,0,0.7);
}
#contenidoC91{
	-webkit-transition:background 1s;
	-moz-transition:background 1s;
	-o-transition:background 1s;
	transition:background 1s;
	z-index: 0;
	background: rgba(0,0,0,0.7);
}

#Section2{
	position: relative;
	width: 100%;
	z-index: 160;
	height: 4400px;//4300px;//5800px; //150%;
	
	font-size: 14px;
	padding-bottom: 20px;
	background: url(../images/bgs/numbers.png) 0px 1000px no-repeat fixed;
	-webkit-transition:background 4s;
	-moz-transition:background 4s;
	-o-transition:background 4s;
	transition:background 4s;
	
}

#Section2:hover {
	background: url(../images/bgs/numbers.png) 0px 270px no-repeat fixed; // era 210px
	-webkit-transition:background 2s;
	-moz-transition:background 2s;
	-o-transition:background 2s;
	transition:background 2s;
}
.darkBg {
	background: url(../images/bgs/main_dark.jpg) 50% 0px repeat-x fixed;
}

/**CAMERA EFFECT**/
.lightBg {
	background: url(../images/bgs/main_light_larger.jpg) -25px 0px repeat fixed;
}
.moveBgLeft{
    background-position: left 0px top;
}
.moveBgRight{
    background-position:left -50px top;
}
#stripeLeft{
    background: transparent;
  	position: absolute;
    margin-left: 0%;
    width: 33%;
    height: 100%;
    z-index: 1000;
}
#stripeRight{
    background: transparent;
  	position: absolute;
    margin-left: 66%;
    width: 33%;
    height: 100%;
    z-index: 1000;
}
/**CAMERA EFFECT**/

.darkColorBg {
	background: #010101;
}
.lightColorBg {
	background: #fff;
}
.lightColorFont{
	color: #ccc;
}
.darkColorFont{
	color: #111;
}

#imageS2{
	position: relative;
	width: 100%;
}


#contact{
	font-size: 20px;
	color: #000;
}

#Section3{
	width: 100%;
	color: #000;
	font-size: 14px;
	padding-top: 118px;
	padding-bottom: 20px;
	margin-top: -70px;
}
#Section4{
	height: 200px;
	width: 100%;
	color: #fff;
	background: #010101;
	font-size: 14px;
	padding-top: 60px;
	padding-bottom: 20px;
}

.div_lang{
	position: fixed;
	top: 2px;
	right: 4%;
	z-index: 1001;
	height: 70px;
	overflow: hidden;
}
.img_lang{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	/*-webkit-transition: 0.3s;  Safari 3.1 to 6.0 */
}
.img_lang_move{
	margin-top: -70px;
}
#monolit{
	background: transparent;
	width: 100%;
	height: 100px;
	position: absolute;
	top: 3600px;
}

.social{
	background: url(../images/sys/social.png) no-repeat;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

.email:hover{
	background-position: -40px 0px;
}
.fb{
	background-position: -80px 0px;
}
.fb:hover{
	background-position: -120px 0px;
}
.youtube{
	background-position: -160px 0px;
}
.youtube:hover{
	background-position: -200px 0px;
}
.tw{
	background-position: -240px 0px;
}
.tw:hover{
	background-position: -280px 0px;
}
.in{
	background-position: -320px 0px;
}
.in:hover{
	background-position: -360px 0px;
}

#summarizeButton{
	
	-webkit-animation: movearound 1s infinite; /* Safari 4+ */
  	-moz-animation:    movearound 1s infinite; /* Fx 5+ */
  	-o-animation:      movearound 1s infinite; /* Opera 12+ */
  	animation:         movearound 1s ifinite; /* IE 10+, Fx 29+ */
  	animation-timing-function: ease-out;
}

@-webkit-keyframes movearound {
	0% 		{-webkit-transform: scale(0.8);}
	50% 	{-webkit-transform: scale(1.0);}
	100% 	{-webkit-transform: scale(0.8);}
}